<nav id="sidebar" class="mb-3">
    <li class="active" style="list-style-type:none;">
        <a href="#homeSubmenu" data-toggle="collapse" type=button aria-expanded="false" class="dropdown-toggle btn-toggle">Menu</a>
        <ul class="collapse list-unstyled" id="homeSubmenu" >
            <li>
                <a href="{% url 'story7:accordion' %}">Story 7</a>
            </li>
            <li>
                <a href="{% url 'story8:searchbook' %}">Story 8</a>
            </li>
            <li>
                <a href="{% url 'story9:login' %}">Story 9</a>
            </li>
        </ul>
    </li>
</nav>
